/** Shopify CDN: Minification failed

Line 46:10 Expected ":"

**/
/******
 General
***** */
.drawer__cart-items-wrapper .cart-item__name {
    font-size: 14px;
}
.drawer__cart-items-wrapper .product-option {
    color: #FF0000;
}
.drawer__cart-items-wrapper .cart-items thead th {
    color: #121212;
    /* font-weight: 600; */
}
.drawer__cart-items-wrapper .price.price--end {
    font-size: 14px;
    text-align: left;
}
.drawer__cart-items-wrapper .cart-item__price-wrapper {
    margin-top: 4px;
}
.header-icon-search {
    display: flex;
}
a.header-call-us {
    text-decoration: none;
    color: #121212;
    margin-top: 8px;
}
.header-icon-search .field:after {
  border-radius: 20px !important;
  box-shadow: none;
}
.header-icon-search .field:before {
   border-radius: 20px !important;
   box-shadow: none;
   border: solild 1px black;
}
.search__input.field__input {
    padding-right: 9.8rem;
    border-radius: 20px;
    solild 1px black;
}
button.shopify-payment-button__button {
    margin-top: 15px;
}
div#swym-atw-button-container {
    display: none;
}
.field:hover.field:after {
  border-radius: 20px;
  box-shadow: none;
}
.template-search__search .field:after {
    border: .1rem solid black;
    border-radius: 20px;
    box-shadow: none;
}
.template-search__search .field:before {
    border-radius: 20px;
    box-shadow: none;
}
.product-total-price {
    color: #FF0000 !important;
}
/**********
 End General
***********/

/******
 Footer
*******/
.md-footer-selector__content {
    margin-top: -7rem;
}
.footer .footer-block__heading {
    /* font-weight: 600; */
    text-transform: uppercase;
}
.footer-block__newsletter h2 {
    margin-bottom: 0px;
}
.footer-block__newsletter {
    padding-bottom: 40px;
}

.footer-block__newsletter .newsletter-text {
    font-size: 14px;
    line-height: 24px;
    color: #121212;
}
.footer-block__newsletter .newsletter-form__button {
    right: -100px;
    top: 0;
    height: 100%;
    z-index: 2;
    background-color: black !important;
    color: #fff;
    width: fit-content;
    padding-left: 20px;
    padding-right: 20px;
    text-transform: uppercase;
}
.footer__blocks-wrapper .list-social {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    padding-left: 0px !important;
}
.footer .footer__copyright {
    text-align: left;
}
.footer .footer__content-bottom-wrapper--center {
    justify-content: flex-start;
}
.footer .footer__content-bottom {
    padding-top: 0rem;
}
.footer-block__details-content h3 {
    /* font-weight: 600; */
    text-transform: uppercase;
    margin-bottom: 8px;
}
.footer .contact-item {
    display: flex;
    align-items: center;
    gap: 12px;
}
.footer .contact-item .icon {
    margin-top: 5px;
}
.footer .contact-item .text a {
    text-decoration: none;
}
.footer .footer-block__details-content a {
    color:#121212 !important;
}
.footer .contact-item span {
    color: #121212;
}
.footer .copyright__content p {
    color: #000;
}
.facets__price .field-currency {
    display: none;
}

/**********
 End Footer
***********/

/*********
 Home Page
**********/
.collection div#_rsi-buy-now-button-overwrite {
    display: none !important;
}
.collection .inline-richtext {
    text-align: center;
    /* font-weight: 600; */
    text-transform: uppercase;
}
.collection .inline-richtext {
    text-align: center;
    /* font-weight: 600; */
    text-transform: uppercase;
}
.collection .caption-with-letter-spacing {
    opacity: 1;
    font-size: 14px;
    line-height: 24px;
    text-transform: capitalize;
}
.collection .card__heading {
    /* font-size: 18px;
    line-height: 28px; */
    /* font-weight: 600; */
}
 .badge {
    background-color: #FF0000;
}
 .price__regular {
    color: #FF0000 !important;
    /* font-weight: 600; */
}
 .price-item--sale {
    color: #FF0000;
    /* font-weight: 600; */
}
 .price--on-sale .price-item--regular {
    text-decoration: line-through;
    color: #121212 !important;
    /* font-weight: 600; */
}
.shopify-policy__container {
    max-width: 100%;
}
.quick-add__submit {
    text-transform: uppercase;
    font-weight: 600;
}
.quick-add__submit:hover {
    background-color: #121212;
    color: #fff;
}
.shopify-policy__body hr {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

/*************
 End Home Page
**************/

/*************
 Product Page
**************/
.related-products__heading {
    margin: 0 0 3rem;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 30px;
    /* font-weight: 600; */
}
.product .product__title h1 {
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
}
.product-form .product-form__submit {
    margin-bottom: 0rem;
    text-transform: uppercase;
    /* font-weight: 600; */
}
.product-form .product-form__submit:hover {
    background-color: #121212;
    color: #fff;
}
.product .product__tax.caption.rte {
    color: #121212;
}
.product .product__tax.caption.rte a {
    color: #121212;
}
.product .quantity__label {
    color: #121212;
}
.product .product__description p {
    color: #121212;
    font-size: 14px;
    line-height: 24px;
}
.product .card-information .caption-with-letter-spacing {
    opacity: 1;
}
.product .product-form__input--pill input[type=radio]:checked+label {
    background-color: white !important;
    color: #121212 !important;
    border-radius: initial;
    padding: 1rem 1rem !important;
}
/****************
 End Product Page
*****************/











/***********
 Responsives
************/
@media screen and (max-width: 749px) {
.footer__content-top {
        padding-bottom: 0rem !important;
    }
.footer__list-social.list-social {
        justify-content: start !important;
    }
.footer-block__details-content {
    margin-bottom: 0rem !important;
}
.footer-block.grid__item {
        margin: 1rem 0 !important;
    }
.footer-block__newsletter .newsletter-form__button {
    right: 0px;
}
.footer-block__details-content .list-menu__item--link {
        padding-top: 8px !important;
        padding-bottom: 0rem !important;
    }
.md-footer-selector__content {
    margin-top: -7rem;
}
.footer .footer-block__heading {
    margin-bottom: 5px;
    font-weight: 600;
}
.md-footer-selector__content {
    padding-left: 20px;
    padding-right: 20px;
}
.footer-block__newsletter {
    padding-bottom: 20px;
}
footer.footer {
    padding-top: 5px;
}
.collection .caption-with-letter-spacing {
    opacity: 1;
    font-size: 12px;
    line-height: 22px;
    text-transform: capitalize;
}
a.header-call-us {
    display: none;
}
.product .product__title h1 {
    font-size: 18px;
    line-height: 28px;
    text-transform: uppercase;
}

}

/***************
 End Responsives
****************/